<?php
// created: 2022-12-13 04:46:01
$mod_strings = array (
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_TAGS_LINK' => 'タグ',
  'LBL_TAGS' => 'タグ',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_DOC_OWNER' => 'ドキュメントの所有者',
  'LBL_USER_FAVORITES' => 'お気に入りのユーザー',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_DELETED' => '削除済み',
  'LBL_NAME' => '名前',
  'LBL_CREATED_USER' => '作成者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_LIST_NAME' => '名前',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_REMOVE' => '削除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '更新者',
  'LBL_MODULE_NAME' => 'Activity Notes',
  'LBL_MODULE_TITLE' => 'Activity Notes',
  'LNK_NEW_DOCUMENT' => 'ドキュメント作成',
  'LNK_DOCUMENT_LIST' => 'ドキュメント',
  'LBL_SEARCH_FORM_TITLE' => '検索 Activity Note',
  'LBL_DOCUMENT_ID' => 'ドキュメントID',
  'LBL_ASSIGNED_TO' => 'アサイン先:',
  'LBL_CATEGORY' => 'カテゴリ',
  'LBL_SUBCATEGORY' => 'サブカテゴリ',
  'LBL_STATUS' => 'ステータス',
  'LBL_IS_TEMPLATE' => 'テンプレート',
  'LBL_TEMPLATE_TYPE' => 'ドキュメントタイプ',
  'LBL_REVISION_NAME' => '版数',
  'LBL_MIME' => 'Mimeタイプ',
  'LBL_REVISION' => '版',
  'LBL_DOCUMENT' => '関連ドキュメント',
  'LBL_LATEST_REVISION' => '最新版',
  'LBL_CHANGE_LOG' => '更新履歴',
  'LBL_ACTIVE_DATE' => '発行日',
  'LBL_EXPIRATION_DATE' => '有効期限',
  'LBL_FILE_EXTENSION' => 'ファイル拡張子',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => '未指定',
  'LBL_NEW_FORM_TITLE' => '新規 Activity Note',
  'LBL_DOC_NAME' => 'ドキュメント名:',
  'LBL_FILENAME' => 'ファイル名:',
  'LBL_FILE_UPLOAD' => 'ファイル:',
  'LBL_DOC_VERSION' => '版:',
  'LBL_CATEGORY_VALUE' => 'カテゴリ:',
  'LBL_SUBCATEGORY_VALUE' => 'サブカテゴリ:',
  'LBL_DOC_STATUS' => 'ステータス:',
  'LBL_DET_TEMPLATE_TYPE' => 'ドキュメントタイプ:',
  'LBL_DOC_DESCRIPTION' => '詳細:',
  'LBL_DOC_ACTIVE_DATE' => '発行日:',
  'LBL_DOC_EXP_DATE' => '有効期限:',
  'LBL_LIST_FORM_TITLE' => 'Activity Notes 一覧',
  'LBL_LIST_DOCUMENT' => 'ドキュメント',
  'LBL_LIST_CATEGORY' => 'カテゴリ',
  'LBL_LIST_SUBCATEGORY' => 'サブカテゴリ',
  'LBL_LIST_REVISION' => '版',
  'LBL_LIST_LAST_REV_CREATOR' => '発行者',
  'LBL_LIST_LAST_REV_DATE' => '改版日',
  'LBL_LIST_VIEW_DOCUMENT' => '閲覧',
  'LBL_LIST_DOWNLOAD' => 'ダウンロード',
  'LBL_LIST_ACTIVE_DATE' => '発行日',
  'LBL_LIST_EXP_DATE' => '有効期限',
  'LBL_LIST_STATUS' => 'ステータス',
  'LBL_LIST_DOC_TYPE' => 'ドキュメントタイプ',
  'LBL_LIST_FILENAME' => 'ファイル名',
  'LBL_SF_DOCUMENT' => 'ドキュメント名:',
  'LBL_SF_CATEGORY' => 'カテゴリ:',
  'LBL_SF_SUBCATEGORY' => 'サブカテゴリ:',
  'LBL_SF_ACTIVE_DATE' => '発行日:',
  'LBL_SF_EXP_DATE' => '有効期限:',
  'DEF_CREATE_LOG' => 'ドキュメント作成日',
  'ERR_DOC_NAME' => 'ドキュメント名',
  'ERR_DOC_ACTIVE_DATE' => '発行日',
  'ERR_DOC_EXP_DATE' => '有効期限',
  'ERR_FILENAME' => 'ファイル名',
  'LBL_TREE_TITLE' => 'ドキュメント',
  'LBL_LIST_DOCUMENT_NAME' => 'ドキュメント名',
  'LBL_MODULE_NAME_SINGULAR' => 'Activity Note',
  'LBL_HOMEPAGE_TITLE' => '私の Activity Notes',
  'LNK_NEW_RECORD' => '作成 Activity Note',
  'LNK_LIST' => '画面 Activity Notes',
  'LNK_IMPORT_AN01_ACTIVITY_NOTES' => 'Import Activity Notes',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'アクティビティストリーム',
  'LBL_AN01_ACTIVITY_NOTES_SUBPANEL_TITLE' => 'Activity Notes',
  'LNK_IMPORT_VCARD' => 'Import Activity Note vCard',
  'LBL_IMPORT' => 'Import Activity Notes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Activity Note record by importing a vCard from your file system.',
);